<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>login</title>
   <link href="style.css" rel="stylesheet">
 </head>
  <body>
  
<form class="box" action="login.html" method="post">
    <h1>Login</h1>
    <input type="text" name="" placeholder="Login ID" required>
    <input type="password" name="" placeholder="Password" required>
    <input type="submit" name="" value="Login">
    </form>

  </body>
</html>